Se connecter / S'enregistrer
Votre question

Avez vous essayer ubuntu 7.10

Tags :
  • Ubuntu
  • Système d'exploitation
Dernière réponse : dans Systèmes d'exploitation
11 Septembre 2007 17:47:02

bonjour je poste se topic car enfaite je suis tres intereser par ubuntu 7.10 je sait qu'il sort officiellement au mois de octobre mais le probleme c'est que je suis tres impassient et je sait aussi qu'il y a une version tribe-3 qui est sorti alors enfaite ma question est tribe trois c une version beta resemble a se qui va sortir au mois d'octobre ou esque il manque des application etc.. puis aussi quelqu'un la tester ??
et derniere question est quel version de ubuntu 7.10 je doit prendre en sachant que mon Pross est un AMD mais la version ubuntu 7.04 j'avait pris intel quel qont les diference entre la version AMD et Intel
le site de telechargement est : http://cdimage.ubuntu.com/releases/gutsy/tribe-3/
Merci d'avoir lu ce topic est di repondre

Autres pages sur : essayer ubuntu

11 Septembre 2007 17:55:50

il y a en fait une version 32 bits et une version 64 bits du systeme d'exploitation.

Les pentium et leurs predecesseurs etaient des processeurs 32 bits ne pouvant donc pas gerer un OS 64 bits.

Les Athlon64 sortis au meme moment sont par contre en 64 bits. Ils peuvent gerer des OS 32 bits (ou moins d'ailleurs) et 64 bits.

Dans les faits, mieux vaut prendre (pour le moment en tout cas) la version 32 bits, car bon nombres d'applications ne sont pas compatibles 64 bits, et donc souvent plus difficiles à installer.
11 Septembre 2007 18:01:00

dacord merci a tu essayer ubuntu 7.10?? j'ai lu sur plusieur forum que il y aurait des amelioration graphique nortament 3d un peu comme vista quelqu'un a essayer la version tribe-3 ??
merci pour vos reponse
Contenus similaires
11 Septembre 2007 19:05:16

salut, il y a meme la tribe 5 qui est sorti, et normalement la 6 devait sortir y a 2/3 jours
la tribe 3 ne correspond pas à tout ce qu'il y aura dans la version finale (enfin pas complétement), par contre la 5, en théorie, le choix des paquets est arrêté et le contenu devrait plus ressembler au final!

maintenant, il faut garder en tete que ces versions intégrent presque en totalité des versions alphas/betas des paquets (version de dev de gnome par exemple)

si tu veux une comparaison, tu peux voir: http://distrowatch.com/table.php?distribution=ubuntu
tout ce qui est en rouge est de l'alpha/béta

et enfin une derniere chose, pour ce qui est des améliorations, tu peux, pour la plupart, les avoir sur feisty (compiz-fusion par exemple)

à mon avis, vaut mieux attendre surtout si tu utilises ta distrib tout le temps.
mais rien n'empeche de tester le livecd :) 
11 Septembre 2007 20:05:05

ok merci tu la tester toi ?? et esce que il ya mes pilote pour ma carte graphique ?? j'ai un NV 6800+ si je l'installe esce que aussi beryl sera compatible car comme ces une toute nouvelle version je ne sait pas si tout va marcher j'ai faux ??
11 Septembre 2007 20:12:18

Bah tant que ta carte graphique n'est pas une ATI tu n'a pas à avoir peur.
Ensuite pour Beryl il devrait tourné avec ta carte graphique.

Mais avant de ce lancé sous linux il faut un peut ce documenté dessus.
Je te conseille Ubuntu.
Il a un site très bien documenté avec un forum:

http://www.ubuntu-fr.org/

11 Septembre 2007 20:35:47

tkt c'est pas la 1er fois que j'utilise ubuntu j'ai utuliser ubuntu7.04 mais j'attendais ubuntu 7.10 car a se qui paré il ya un changement et surtout j'ai envie de me remettre a linux mais vous l'avez essayer est quesque vous en avez penser ???
11 Septembre 2007 22:11:20

pour les driver, c'est surtout nvidia qui doit en sortir :p 
les derniers datent de fevrier je pense
pour ce qui est de la 3D, la 7.10 devrait inclure compiz-fusion
j'y ai jeté un coup d'oeil sans plus, il y a encore quelques petit bug, et des nouveautés du genre un module de gestion des extensions sous firefox, un nouveau module de config du X etc...
11 Septembre 2007 22:13:51

hummm...

il va y avoir une MAJ auto ou pas?

parce que vu que j'ai deja CF j'ai peur du bon vieux bug qui pue. Je sais que pour le passage à Feisty y'a eu quelques problemes, j'espere que ça va mieux se passer.
11 Septembre 2007 22:20:48

pour la mise à jour, c'est simple, faut vérifier que tu n'as pas de dépots exotiques, l'idéal serait de n'avoir que les dépots propre à feisty et de ne pas lancer la maj en heure de pointe (quand elle vient de sortir), et enfin d'être à jour dans les paquets de feisty et ca devrait aller tout seul :) 

au cas où tu as des dépots extérieurs, il suffit de pas utiliser les applications provenant des ces dépots, de les désactiver le temps de la maj pour les réactiver par la suite avec la bonne version.
11 Septembre 2007 22:24:14

c'est ce que je dis, je suis certain que ça va mal se passer pour moi :D 
11 Septembre 2007 23:08:41

J'ai la 7.10 tribe5, et franchement y'a que du bon! Beryl est aux oubliettes maintenant c'est compiz-fusion qui le remplace. Petit détail emmerdant pour l'instant, CCSM (le gestionnaire de préférences de compiz-fusion) n'est pas installé par défaut il faut l'installer toi-même.
Sinon dans l'ensemble c'est vraiment du bon, en tout cas la tribe5 est super. Tout ce qui est lié à l'apparence (thèmes, fond d'écran, polices...) est réuni dans un seul gestionnaire à plusieurs onglets, donc plus pratique. D'ailleurs il y a plein d'autres avantages dans ce genre que j'apprécie pas mal.
Il y a amsn 0.97RC1 dans les dépôts, ce qui m'ennuie étant donné que la 0.97RC1 ne gère pas autant de webcams que la 0.97b (à voir si on peut régler ce problème, j'ai pas trop cherché) Maintenant si tu as une camera pas trop trop récente c'est préférable!
Chez un ami qui n'avait pas internet, les pilotes graphiques proprios sont installés par défaut, ce qui est une bonne chose d'après moi mais moins bonne d'après les puristes (ils n'ont qu'a se tourner vers Debian à la limite, les puristes!)
Je lui donne un 16/20 en espérant que dans la version finale ces petits détails soient réglés (et tout le monde sait que ce sont dans les 1 ou 2 derniers mois que le plus de choses changent, donc patience, le meilleur est à venir!)







edit; c'est dingue le nombre de parenthèses que je peux ouvrir dans un post moi ^^
12 Septembre 2007 06:50:02

alors j'ai tester en cd live cette version alors niveau graphique il ya pas grand chose qui change est tu parle de compiz fusion mais euh c'est pareil que beryl tu peut faire un cube etc... puis euh ds la version 7.04 il y a avait un logiciel de messagerie qui etait préinstaller (qui etait tres pratiqe je ne le trouve pas dans cette version dommage ) puis si je veut installer amsn il faut juste que je tape dans la console
apt get install amsn ???
et dernière question des que la version finale va sortir il faut que je grave un cd ou il y a une commande pour faire la mise a jour ??
merci de me repondre
12 Septembre 2007 10:31:56

Compiz-fusion est plus beau, beaucoup plus beau que Beryl! Et aussi plus léger. Et encore compiz-fusion n'en est pas à sa version finale!

Dans la version 7.10 il y a pidgin de pré-installé pour la messagerie instantanée, moi j'aime pas donc oui, un petit sudo apt-get install amsn suffit pour avoir amsn 0.97RC1.
Pour la version finale c'est à toi de voir! Tu peux te faire une nouvelle installation toute propre grâce à un CD, ou bien faire l'upgrade par le gestionnaire de mises à jour.
Quand tu fera une mise à jour et que Gusty sera disponible, tu aura dans la fenêtre de mises à jour, en haut, "une nouvelle version 7.10 est disponible" il te suffira de l'installer par un clic.

Maintenant je te conseille de faire une réinstallation propre au cas ou tu ai un peu bidouillé la 7.04 (en installant compiz-fusion par exemple, ou d'autres trucs qui étaient encore en version alpha ou bêta)
12 Septembre 2007 11:23:18

@ m3ta-x : je vois dans tes screens que tu utilise 2 écrans. Comment se passe la configuration : est-ce toujours autant la galère où il faut trifouiller dans xorg.conf en priant pour ne pas crasher X ? Ou bien il suffit d'installer les bon pilotes et de tout regler via la fenetre de ton screen ?
12 Septembre 2007 11:30:56

En réalité ces screens ne sont pas les miens, je les ai pris sur le site officiel de Yamefa.
Mais pour le dual-screen je n'utilise pas ce gestionnaire mais nvidia-settings, et c'est vraiment très simple! Tu branches le second écran et tu ouvre nvidia-settings (en root). Ensuite tu cliques sur "detect displays" et tu vois le second écran apparaitre sur le schéma. La, tu décides où tu veux le placer par rapport au premier (en haut, en bas, a gauche, a droite, extented...), et tu appliques. Si le test te satisfait tu enregistre les modifications dans xorg.conf et voila c'est fini, tu as ton dual-screen. Étant donné que j'utilise toujours les pilotes proprio j'ai pas testé par le gestionnaire qu'on voit sur la capture, donc je peux pas dire si c'est aussi chiant qu'avant :/ 
12 Septembre 2007 11:51:42

ok merci, mais devine quoi ? c'est pour une ati... :( 

toute façon je me sers plus beaucoup de cette machine, c'était juste pour savoir.
12 Septembre 2007 11:54:00

ati compte ouvrir les spécifications de ces cartes (enfin, depuis le temps qu'ils en parlent :pfff: )
12 Septembre 2007 12:08:07

ouais mais j'ai peu d'espoir avec ce portable qui accuse quand même presque 6 ans d'âge. enfin bon, on sait jamais.
12 Septembre 2007 16:20:38

dac ba la je vais essayer euh j'ai chercher sur ubuntu-fr les pilote pour ma carte video mais il sont pas je peut mettre ceux de fiesty ou sa ne va pas marcher question peu etre bete mais bon ont ne sait jamais
http://doc.ubuntu-fr.org/acceleration_graphique moi j'ai la NV 40 et pour compiz il faut aussi que je l'installe commme pour amsn ?? c des question bete c juste pour etre sur merci de me rep
12 Septembre 2007 17:31:28

Compiz-fusion est déjà installé, il lui manque juste le gestionnaire de configuration. Pour l'installer;

sudo apt-get install compizconfig-settings-manager libcompizconfig-backend-gconf

Les pilotes graphique eux s'installent via le gestionnaire de pilotes propriétaire dans système>administration>>gestionnaire de pilotes propriétaires
12 Septembre 2007 17:33:11

euh c normal que je n'est pas internet avant je l'avait mais je lai installer ubuntu 7.10 et maintenant jai pu internet bizzare
help plz
12 Septembre 2007 17:37:06

Bon je t'explique puisque tu as l'air de rien comprendre du tout...

Compiz-fusion est DÉJÀ INSTALLÉ D'ORIGINE sur Ubuntu 7.10, mais c'est encore une version alpha. Alors si tu veux t'amuser à prendre une ancienne version de Compiz-fusion qui est elle-même en version alpha vas-y amuse toi, mais attend toi à des plantages en série! Je ne vois pas l'intérêt de prendre une version de compiz-fusion plus ancienne, c'est complètement con :/ 
12 Septembre 2007 17:38:42

oui quand j'ai poster ce message je n'avait pu vu le tien c pour cela que j'ai editer merci quand meme
12 Septembre 2007 18:06:54

euh j'ai une question quand je veut installer amsn et compiz aussi j'ai a chaque fois se message d'erreur
dadou@dadou-desktop:~$ sudo apt-get install amsn
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet amsn
pouratant c le bon mot le dossier que j'ai dl il s'appelle amsn-0.97RC1
PS:j'ai essayer aussi amsn-0.97,amsn0.97
et j'ai essayer d'installer aussi compiz avec la phrase que tu ma sonner mais sa ne marche pas non plus je ne comprend pas

SOLUTION : Il faut mettre a jour l'arbres des dependance avec cette commande
sudo apt-get update
12 Septembre 2007 18:43:15

et en plus si tu fait un apt-get, cele ne sers absolument à rien de télécharger le paquet manuellement avant.
12 Septembre 2007 18:46:54

la je fait les mise a jour(il sont super lomp) mais c normal que quand je click droit c'est en anglais alors que quand je suis dans les menu etc c'est en fr je ne comprend pas pourtant j'ai verifier dans langage c'est bien en fr ???
12 Septembre 2007 18:53:47

Possible. Ce n'est pas la version finale encore.
12 Septembre 2007 19:40:18

et sayer tout est fait euh m3ta-x j'ai mis la phrase tout c'est fait automatiquement mais maintenant je fait comment pour m'en servir car il ya pas d'icone
si quelqu'un sait merci de me rep
12 Septembre 2007 19:58:05

une question qui peut paraitre bête:
qu'est ce que peut t'apporter une version test que tu ne peux avoir sur la version stable? parce qu'à l'évidence, c'est pas gagné...
ca me rappelle un certain topic d'installation de steam :p 
12 Septembre 2007 20:03:44

ha oui mdr lol le truc c'est que j'ai envie de mis remettre et d'etre pre pour la version stable mdr non mais j'ai envie de tester apart sa tout va bien et en meme temps la que tu est la tu peut me redonner la commande pour mettre win en 1er dans le dual boot stpp car j'ai perdu celle que tu m'avais donner merciiii
12 Septembre 2007 20:06:16

dans /boot/grub/menu.lst, tu cherches
default x

et tu modifies le x par la position de l'entrée windows (ca commence à 0)
12 Septembre 2007 23:12:13

Le deuxième est un thème emerald et non gnome. Le premier je l'aurai bien tester pour voir, mais je ne suis pas sous linux en ce moment.

Mais mettre un theme vista sur ubuntu c'est pô bien ! :non: 
12 Septembre 2007 23:47:00

Dadou j'ai pas compris ton probleme de mise à jour et d'installation... pourquoi est-ce que tu télécharges un paquet .deb alors qu'il est dans les dépôts? Oo

Pour la langue, il faut que tu ailles dans systeme>administration>support linguistique
La tu vas avoir un message comme quoi tout n'est pas installé. Il te suffit d'accepter puis ensuite tu coche "french" (ou "francais", je me souviens plus) et ca te télécharge et te met tout en francais.
13 Septembre 2007 17:56:58

alors enfaite je veut pas un theme vista mais black tu sait un theme noir un eu comme vista mais pareil quand meme et alors je t'explique enfaite j'ai fait toute les mises a jour car je n'ariver pas a installer et j'ai essayer d'installer compiz fusion est il me met un retour d'erreur de niveau 2 donc enfaite je n'est pas de logo pour configurer compiz fusion est le faire marche mais je n'aribve pas a le faire marche pourtant j'ai mis dans la console la phrase que tu ma dit sa vaais l'air bon je ne comprend pas tu peut m'aider stp car j'aimerait bien tester compizz fusion stppp
merci de vos rep et pour les theme c 'un theme black que je voudrait plzz le 1er que j'ai passer il est bon ????
13 Septembre 2007 20:44:48

donc voila pour le theme c'est bon j'ai suivit le tres bon site de m3ta-x est bien expliquer je l'ai installer tout va bien je n'est plus que 1 chose a regler et apres cest bon juste compiz fusion j'ai mis tout a jour encore une fois et la je met cette commande: compiz –replace
pour utiliser compiz fusion mais sa me met ce message:
dadou@dadou-desktop:~$ compiz –replace
Checking for Xgl: not present.
Blacklisted 'nv' driver is in use
aborting and using fallback: /usr/bin/metacity
Avertissement du gestionnaire de fenêtres : Fenêtre WM_TRANSIENT_FOR 0x2c00013 non valide indiquée pour 0x2c0006d (User Switc).
Avertissement du gestionnaire de fenêtres : Fenêtre WM_TRANSIENT_FOR 0x2c00013 non valide indiquée pour 0x2c000e5 (User Switc).
je ne comprend pas pk sa marche pas j'ai pris cette commande sur se site
http://blog.bobo1664.info/2007/08/07/compiz-fusion-ubun...
help plzzzzz
13 Septembre 2007 20:58:17

tu n'utilises pas les drivers nvidia avec l'acceleration !!
13 Septembre 2007 21:13:41

mais le pb je croit que je n'est pas de driver pour moi en + j'ai installer envy pour installer les drivers mais sa marche pas tu sait pas ou je pourrait trouver des driver pour ma carte NV 40 (gforce 6800) j'ai chercher sur ubuntu-fr ta pas une idée plzzz
13 Septembre 2007 21:57:00

je peut installer les pilote de la version 7.04????????
14 Septembre 2007 00:11:21

Tu sais que la doc Ubuntu a pas été mise en place pour rien?
Est-ce que tu as essayé de les installer par le gestionnaire de pilotes propriétaires au moins?
Pour compiz-fusion, les preferences se reglent dans système, préférences. Cherche un peu quand même :/ 
14 Septembre 2007 00:18:29

pour répondre à la question d'origine, j'ai fait une mise à jour de ma 7.04 en 7.10 sur un portable pas trop vieux (moins d'un an)

Pour placer le tableau, je suis en dualboot (debian etch/ubuntu 7.04->7.10), sur un ultraportable toshiba

-aucun pb niveau pilotes, y compris pour la carte graphique (c'est de l'intel, ultra portable donc pas de place pour un gros gpu :) )
-visuellement je n'ai pas trouvé grand chose de changé, si ce n'est la taille des polices qui a augmenté dans les menus
-niveau stabilité, je ne donnerai aucun avis, ça reste du beta
-niveau paquets, pour vraiment faire la mise à jour j'ai du supprimer certains outils pourtant basics et sans dépendances :s

En fait ce que j'attends de cette version, c'est une meilleurs gestion de l'énergie (une mise en veille et une hibernation digne de ce nom) car c'est le point faible de linux (la faute aux constructeurs qui ne respectent pas les standard acpi et apm)

Je ne vois donc aucun intérêt autre que le fun et le test pour faire cette mise à jour, autant attendre la version finale ou rester en 7.04
La version qu'il faut vraiment attendre est la 8.04 car elle sera en LTS (support étendu)
14 Septembre 2007 00:36:04

Non il y aura plein de nouveauté dans la 7.10, plus qu'il n'y en a eu de la 6.10 à la 7.04. Seulement étant donné que les upgrades se font tout les 6 mois, il y a forcement moins de changement que dans une Fedora ou une Debian qui il me semble sortent leur différentes versions dans un laps de temps plus grand.

Mais rester à la 7.04 alors que la 7.10 sort sous pretexte que la 8.04 sera une version LTS, je trouve ça ridicule. Si les gens étaient restés à la 6.06, qui est actuellement la version LTS, ils auraient dû se priver de pas mal d'avancées logicielles que Ubuntu a connu depuis!
14 Septembre 2007 00:58:57

je n'ai pas dit qu'il fallait attendre la 8.04 pour faire une mise à jour de la distri, j'ai juste dit qu'il valait mieux attendre que la 7.10 soit finalisée car je (1ere personne du singulier, n'engage que moi) ne trouve pas qu'il y ait de différence importante entre la 7.04 et la 7.10beta

pour la 8.04, ce que j'ai voulu dire, c'est qu'elle sera plus bétonnée que la 7.10 (et il devrait également y avoir pas mal de nouveautés)
maintenant je vais radoter un peu, pour moi c'est un outil de travail, je n'ai pas de temps à perdre dans des débuggages ou des réinstallations tous les 6mois
si j'ai fait le test sur le portable c'est que je bosse sur la debian, l'ubuntu est là parce que la sortie vidéo refuse de passer sous debian (pas pratique pour faire des présentations sur video-projecteur), l'un des apports de la Gutsy est justement une meilleur gestion de xorg (en théorie, en pratique je n'ai pas encore vue de différence)

14 Septembre 2007 01:25:18

Je ne pense pas qu'il y aura un "plus" majeur dans la 8.04 (bien que je l'espère, forcément)
N'empêche que je suis d'accord avec toi, je pense que la plupart des personnes devraient attendre la 7.10 finale et ne pas se jeter sur les tribes si ils n'ont pas l'intention d'envoyer des rapports de bugs à tout bout de champs (bien que je n'en ai envoyé aucun mis à part pour aMSN 0.97RC1)
La 7.10 apporte déjà pas mal d'évolution par rapport à la 7.04, du moins la tribe 5 (je n'en ai pas testé d'autres par manque de temps)

EDIT: C'est un théme dans ce genre que tu cherche Dadou45?
14 Septembre 2007 06:39:16

voila alors jai installer tout les pilote avec le gestionnaire de packet tres tres pratique puis pour le theme c4est celui la aue j4ai installler mais le haut des fenetre tu peut me donner le fichier plzzz et comment ont linstalle puis pour compiz fusion cest bon il me reste plus qu a le config
merci de ton aide jai fini hier mais trop fatiguer pour ecrire
14 Septembre 2007 07:04:29

et sinon la version 7.10 est vraiment bien pour une beta j'adore l'installation de tes pilote par ubuntu plus besoinde passser 30 minute sur ubuntu-fr a installer les pilote puis sinon ba sa va trop rien a dire en + j'ai ate la sorti de la version finale
14 Septembre 2007 13:35:39

Perso l'installation des pilotes me prend 15 secondes avec le gestionnaire de pilotes proprietaires...
Pour les bordures de fenêtres il faut que tu installes Emerald
sudo apt-get install emerald

Ensuite tu télécharges un thème pour emerald dans la section Beryl de gnome-look.org, tu double cliques dessus, ils va s'ouvrir avec emerald-theme-manager.
Ensuite pour que les bordure de fenêtres soient actives, tu fais alt+F2 et dans la boite de dialogue qui apparait tu tapes ;
emerald --replace

(penses à mettre ceci au demarrage de la session. système>préférences>session)
14 Septembre 2007 18:19:28

euh j'ai une petite question esceque ont peut se logger en root ?? j'ai essayer cette commande :"sudo -s" pour etre root mais je le suis pas completement juste dans la console tu sait comment ont fait
merci de vos rep
et merci pour ces bonne explication
14 Septembre 2007 18:20:51

essaye sudo su
      • 1 / 3
      • 2
      • 3
      • Dernier
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS